
.bx_filter .bx_filter_section {
  position: relative;
  background-color: #fcfcfc;
  border: 1px solid #ededed;
  padding: 0; }

.bx_filter .bx_filter_title {
  font-size: 21px;
  font-weight: bold;
  margin-bottom: 10px;
  padding: 0 10px;
  color: #000;
  text-shadow: 0 1px 0 #fff; }

.bx_filter .bx_filter_button_box, .bx_filter .bx_filter_parameters_box {
  margin-bottom: 0;
  padding: 0; }

.bx_filter .bx_filter_button_box {
  padding-top: 25px;
  clear: both; }

.bx_filter.bx_horizontal .bx_filter_parameters_box {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  padding: 0 1rem; }

.bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(4n+2) {
  clear: both; }

@media (max-width: 860px) {
  .bx_filter.bx_horizontal .bx_filter_parameters_box {
    width: 33.333%; }

  .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(4n+2) {
    clear: none; }

  .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(3n+2) {
    clear: both; } }

@media (max-width: 640px) {
  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box {
    width: 50%; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(4n+2) {
    clear: none; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(3n+2) {
    clear: none; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(2n+2) {
    clear: both; } }

@media (max-width: 450px) {
  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box {
    float: none;
    width: 100%; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(4n+2) {
    clear: none; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(3n+2) {
    clear: none; }

  .bx-touch .bx_filter.bx_horizontal .bx_filter_parameters_box:nth-child(2n+2) {
    clear: none; } }

.bx_filter .bx_filter_parameters_box_title {
  display: inline-block;
  margin-bottom: 0;
  padding: 17px 35px;
  font-size: 15px;
  cursor: pointer;
  position: relative; }

.bx_filter .bx_filter_parameters_box_title .bx_filter_arrow {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAQAAACxtDVnAAAAhklEQVR42mNgWsSky4AGmHSBogwFDL1M9sjCQF4vUBTI4GRaxxQCFw5h2sjECeOwMc1hygSzMoEsNlRzu5gamVqYuhgwAdNypuUM1AFMa5jmQViYlk9gakcVZAY6Mh/MymFaBHEuxIMrmGKRPLidiQfE4AEyvFH02zAdYJIDBaINhn0qTIsALm0Xlp51knQAAAAASUVORK5CYII=) no-repeat;
  display: inline-block;
  width: 12px;
  height: 7px;
  margin-left: 3px;
  background-size: 85%; }

.bx_filter .bx_filter_parameters_box.active .bx_filter_parameters_box_title .bx_filter_arrow {
  background-position: 0 100%; }

.bx_filter .bx_filter_block {
  display: none;
  padding: 0;
  padding: 0 32px;
  padding-right: 20px;
  border-bottom: 1px solid #ededed; }

.bx_filter .bx_filter_button_box .bx_filter_block, .bx_filter .bx_filter_parameters_box.active .bx_filter_block {
  display: block; }

.mobile_filter_form .bx_filter .bx_filter_parameters_box_container {
  padding-left: 0;
  /*bx_filter_param_area => bx_filter_parameters_box_container*/ }

.bx_filter .bx_filter_parameters_box_container {
  margin-bottom: 20px; }
  .bx_filter .bx_filter_parameters_box_container .bx_ui_slider_track {
    margin: 3.4rem 15px 2rem 13px; }
  .bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block_wrapper {
    margin: 0;
    display: flex;
    justify-content: space-between; }
    .bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block_wrapper .popup-window-hr {
      width: 24px;
      margin: 20px 0 0 0;
      height: 20px;
      display: none; }
    .bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block_wrapper .bx_filter_parameters_box_container_block {
      margin: 0; }
      .bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block_wrapper .bx_filter_parameters_box_container_block:nth-child(1) {
        margin: 0; }

.bx-filter-select-popup {
  width: 172px;
  /*bx_filter_param_area_block => bx_filter_parameters_box_container_block*/ }
  .bx-filter-select-popup label {
    overflow: hidden;
    text-overflow: ellipsis; }
  .bx-filter-select-popup label:hover {
    color: red; }

.bx_filter .bx_filter_parameters_box_container_block {
  font-size: 11px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 40%;
  color: #3f3f3f; }

.bx_filter .bx_filter_parameters_box_container .bx_filter_parameters_box_container_block:nth-child(2) {
  text-align: right;
  margin-left: 35px;
  /*bx_input_container => bx_filter_input_container*/ }

.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container input {
  margin-left: 3px;
  width: 100%;
  height: 2.8rem;
  border: 1px solid #ededed;
  color: #000;
  text-align: left;
  padding-left: 16px; }
  .bx_filter .bx_filter_parameters_box_container .bx_filter_input_container input::placeholder {
    color: #807f7f; }

.bx_filter .bx_filter_parameters_box_container .bx_filter_calendar_container {
  max-width: 100%;
  position: relative; }

.bx_filter .bx_filter_parameters_box_container .bx_filter_calendar_container input.calendar {
  padding: 0 23px 0 4px;
  font-size: 15px; }

.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container img.calendar-icon {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  font-size: 18px;
  top: 7px;
  right: 3px;
  /*Track*/ }

.bx_filter .bx_ui_slider_track {
  position: relative;
  height: 5px;
  margin: 3.4rem 1rem 2rem 1rem; }

.bx_filter .bx_ui_slider_part {
  position: absolute;
  top: -6px; }

.bx_filter .bx_ui_slider_part.p1 {
  left: 6px; }

.bx_filter .bx_ui_slider_part.p2 {
  left: 25%; }

.bx_filter .bx_ui_slider_part.p3 {
  left: 50%; }

.bx_filter .bx_ui_slider_part.p4 {
  left: 75%; }

.bx_filter .bx_ui_slider_part.p5 {
  right: 5px; }

.bx_filter .bx_ui_slider_part span {
  position: absolute;
  top: -1.8rem;
  left: 50%;
  display: block;
  width: 100px;
  margin-left: -50px;
  text-align: center;
  font-size: 12px;
  color: #000; }

.bx_filter .bx_ui_slider_part.p2 span, .bx_filter .bx_ui_slider_part.p3 span, .bx_filter .bx_ui_slider_part.p4 span {
  display: none; }

.bx_filter .bx_ui_slider_range, .bx_filter .bx_ui_slider_pricebar, .bx_filter .bx_ui_slider_pricebar_VD, .bx_filter .bx_ui_slider_pricebar_VN, .bx_filter .bx_ui_slider_pricebar_V {
  position: absolute;
  top: -1px;
  bottom: -1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.bx_filter .bx_ui_slider_range {
  z-index: 85; }

.bx_filter .bx_ui_slider_pricebar {
  z-index: 100; }

.bx_filter .bx_ui_slider_pricebar_VD {
  z-index: 60;
  border-top: 1px solid #74868e;
  border-bottom: 1px solid #74868e;
  background: #849da4;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0OWRhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5M2FmYjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#849da4', endColorstr='#93afb7', GradientType=0); }

.bx_filter .bx_ui_slider_pricebar_VN {
  z-index: 70;
  border-radius: 5px;
  background: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6eccea', endColorstr='#73d6f6', GradientType=0); }

.bx_filter .bx_ui_slider_pricebar_V {
  z-index: 80;
  top: -1px;
  bottom: -1px;
  background: red; }

.bx_filter .bx_ui_slider_handle {
  position: absolute;
  top: 100%;
  width: 22px;
  height: 22px; }

.bx_filter .bx_ui_slider_handle:hover {
  -webkit-cursor: grab;
  -ms-cursor: grab;
  -o-cursor: grab;
  cursor: grab; }

.bx_filter .bx_ui_slider_handle:active {
  -webkit-cursor: grabbing;
  -ms-cursor: grabbing;
  -o-cursor: grabbing;
  cursor: grabbing; }

.bx_filter .bx_ui_slider_handle.left {
  left: 0;
  margin-left: -10px;
  margin-top: -13px;
  background: #fff;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  border: 1px solid #a4a4a4;
  transition: all 0s !important; }

.bx_filter .bx_ui_slider_handle.right {
  right: 0;
  margin-right: -10px;
  margin-top: -13px;
  background: #fff;
  height: 20px;
  width: 20px;
  border-radius: 50px;
  border: 1px solid #a4a4a4;
  transition: all 0s !important;
  /*
*	Select
*
*/ }

.bx_filter .bx_filter_select_container {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 35px;
  padding: 1px;
  border-radius: 3px;
  background: #8ca3ae;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, .75);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8ca3ae', endColorstr='#b6c8d2', GradientType=0); }

.bx_filter .bx_filter_select_block {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 33px;
  margin: 0;
  padding: 0 33px 0 10px;
  border: none;
  border-radius: 2px;
  background: #fff;
  box-shadow: inset 0 3px 6px 0 rgba(215, 215, 215, .75); }

.bx_filter .bx_filter_select_text {
  font-size: 15px;
  line-height: 33px;
  overflow: hidden;
  max-width: 100%;
  height: 33px;
  cursor: pointer;
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis; }

.bx_filter .bx_filter_select_text.fix {
  min-width: 120px; }

.bx_filter .bx_filter_select_text label {
  cursor: pointer; }

.bx_filter .bx_filter_select_arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 34px;
  height: 33px;
  cursor: pointer;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAECAYAAABCxiV9AAAAG0lEQVQY02OYOXPmf1yYAQRwSsAATglkBch8ADy7LKHqFrgoAAAAAElFTkSuQmCC') no-repeat center;
  /*
*	Select popup
*
*/ }

.bx_filter_select_popup {
  padding: 0; }

.bx_filter_select_popup ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.bx_filter_select_popup ul li {
  display: block;
  text-align: left;
  vertical-align: middle; }

.bx_filter_select_popup ul li:first-child {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 5px;
  margin-bottom: 5px; }

.bx_filter_select_popup ul li label {
  font-size: 14px;
  line-height: 26px;
  display: block;
  text-align: left !important;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 26px;
  padding: 0 5px;
  cursor: pointer;
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  color: #575757; }

.bx_filter_select_popup ul li label.selected, .bx_filter_select_popup ul li label:hover {
  color: #000;
  background: #f3f8fa; }

.bx_filter_select_popup ul li label.disabled {
  color: #b8b8b8;
  background: transparent; }

.bx_filter_select_popup ul li .bx_filter_param_text {
  line-height: 26px !important;
  /*
* TAGS
*
*/ }

.bx_filter.bx_horizontal .bx_filter_parameters_box.tags {
  width: 100%;
  clear: both; }

.bx_filter .bx_filter_tag {
  padding: 18px;
  border: 1px solid #aed5e0;
  border-radius: 5px;
  background: rgba(151, 214, 233, .33); }

.bx_filter .bx_tag_link {
  font-size: 12px;
  text-decoration: none;
  color: #68939e;
  border-bottom: 1px solid;
  text-shadow: none; }

.bx_filter .bx_tag_link.active, .bx_filter .bx_tag_link:hover {
  color: #1d3d46;
  border-bottom: none;
  /*
*	LABEL
*
*/ }

.bx_filter .bx_filter_param_label {
  font-size: 13px;
  position: relative;
  display: block;
  text-align: left;
  margin-bottom: 5px;
  margin-right: 5px; }

.bx_filter .bx_filter_param_label.dib {
  display: inline-block; }

.bx_filter .bx_filter_param_text {
  line-height: 34px;
  position: relative;
  display: inline-block;
  margin: 0 5px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer; }

.bx_filter .bx_filter_param_label.disabled .bx_filter_param_text {
  /*text-decoration: line-through;*/
  color: #6c6c6c; }

.bx_filter_select_popup .bx_filter_param_label.active {
  background: #f3f8fa;
  /*
*	Checkbox / Radio
*
*/ }

.bx_filter .bx_filter_input_checkbox {
  position: relative;
  display: block;
  clear: both;
  overflow: hidden;
  min-height: 20px;
  padding-top: 5px;
  padding-bottom: 5px; }

.bx_filter .bx_filter_input_checkbox input[type=radio], .bx_filter .bx_filter_input_checkbox input[type=checkbox] {
  position: relative;
  top: -3px;
  float: left; }

.bx_filter .bx_filter_input_checkbox .bx_filter_param_text {
  display: block;
  line-height: 15px;
  margin-left: 25px;
  text-align: left;
  /*
* 	BTN
*
*/ }

.bx_filter .bx_filter_param_btn {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-align: center;
  text-decoration: none;
  color: #000;
  vertical-align: middle;
  border: 1px solid #9dbcc3;
  border-radius: 3px;
  background: #fbfdfd;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmUxZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-clip: padding-box;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .1), inset 0 0 0 1px rgba(255, 255, 255, .22);
  text-shadow: 0 1px 0 #fff;
  -webkit-transition: border 0.3s ease, box-shadow 0.1s ease, color 0.3s ease;
  -moz-transition: border 0.3s ease, box-shadow 0.1s ease, color 0.3s ease;
  -ms-transition: border 0.3s ease, box-shadow 0.1s ease, color 0.3s ease;
  -o-transition: border 0.3s ease, box-shadow 0.1s ease, color 0.3s ease;
  transition: border 0.3s ease, box-shadow 0.1s ease, color 0.3s ease;
  cursor: pointer; }

.bx_filter .bx_filter_param_btn:hover {
  border-color: #b4d5de; }

.bx_filter .bx_filter_param_btn:active, .bx_filter .bx_filter_param_label.active .bx_filter_param_btn {
  border-color: #b4d5de;
  background: #fcfefe;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmUyZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  box-shadow: 0 0 0 3px #2995d7, inset 0 2px 3px rgba(0, 0, 0, .12);
  /* --- colors */ }

.bx_filter .bx_filter_param_label.disabled .bx_filter_param_btn.bx_color_sl {
  background: transparent;
  box-shadow: none; }

.bx_filter .bx_filter_param_label.disabled .bx_filter_param_btn.bx_color_sl {
  position: relative; }

.bx_filter .bx_filter_param_label.disabled .bx_filter_param_btn.bx_color_sl:before {
  position: absolute;
  bottom: 0;
  right: 0;
  top: 0;
  left: 0;
  /*width: 19px;*/
  /*height:19px;*/
  content: ' ';
  display: block;
  z-index: 100;
  opacity: 0.7;
  /*
* BTN P/M
*
*/ }

.bx_filter .bx_filter_param_btn.bx_spm {
  width: 23px;
  min-width: 23px;
  height: 23px;
  padding: 0;
  vertical-align: middle; }

.bx_filter .bx_filter_param_btn.bx_spm.bx_minus {
  background-repeat: no-repeat, repeat;
  background-position: center 10px, center; }

.bx_filter .bx_filter_param_btn.bx_spm.bx_plus {
  background-repeat: no-repeat, repeat;
  background-position: center 6px, center; }

.bx_filter .bx_filter_param_btn.bx_spm:active {
  outline: none !important;
  box-shadow: inset 0 2px 3px rgba(0, 0, 0, .12); }

.bx_filter span.bx_spm {
  font-size: 18px;
  font-weight: bold;
  line-height: 23px;
  display: inline-block;
  height: 23px;
  margin: 0 10px;
  vertical-align: middle;
  color: #000;
  /*
*	icon
*
*/ }

.bx_filter_select_popup .bx_filter_select_text_icon, .bx_filter .bx_filter_select_text_icon {
  line-height: 33px;
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-top: -2px;
  margin-right: 2px;
  vertical-align: middle;
  border-radius: 2px; }

.bx_filter_select_popup .bx_filter_btn_color_icon, .bx_filter .bx_filter_btn_color_icon {
  line-height: 24px;
  position: relative;
  top: 5px;
  border-radius: 2px;
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .2);
  -webkit-background-size: cover;
  background-size: cover; }

.bx_filter_select_popup .bx_filter_btn_color_icon {
  width: 20px;
  height: 20px;
  margin: 2px 0;
  top: 0 !important; }

.bx_filter .bx_filter_select_block .bx_filter_btn_color_icon {
  top: -1px !important; }

.bx_filter_btn_color_icon.all {
  position: relative;
  border: none;
  box-shadow: none; }

.bx_filter_btn_color_icon.all:after, .bx_filter_btn_color_icon.all:before {
  position: absolute;
  width: 60%;
  height: 60%;
  background: #fff;
  content: " ";
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .2); }

.bx_filter_btn_color_icon.all:after {
  right: 0;
  bottom: 0; }

.bx_filter_btn_color_icon.all:before {
  top: 0;
  left: 0; }

.bx_filter .bx_filter_param_label.disabled .bx_filter_btn_color_icon {
  opacity: 0.2;
  /*
* 	BIZ
*
*/ }

.bx_filter .bx_filter_parameter_biz {
  font-size: 15px;
  display: inline-block;
  margin-right: 10px;
  text-decoration: none;
  color: #215968;
  border-bottom: 1px dashed; }

.bx_filter .bx_filter_parameter_biz:hover {
  text-decoration: none;
  border-bottom: 1px solid; }

.bx_filter .bx_filter_parameter_biz.active {
  position: relative;
  padding-left: 20px;
  color: #d54a4a;
  border-bottom: 1px solid; }

.bx_filter .bx_filter_parameter_biz.active:hover {
  border-bottom: 1px dashed; }

.bx_filter .bx_filter_parameter_biz.active:before {
  position: absolute;
  top: 4px;
  left: 1px;
  display: block;
  width: 13px;
  height: 13px;
  content: ' ';
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAABFElEQVQoz2NgIBJcl+Qzui7J33Vdgo+RWA38NxQknwDp/zekhRoIarghyc94Q15iC5D+f1NJ5v/n7dumE7ZFWqgYbANQ08c1a37+///fAL8GCT7L6zLCf0CaXjbUAdX/j0aWdAJKTACaxookJnJTUeoFyIaHIYH////8ORHZzdw35MTegyRvSAkeAdISYH8oSu4Fid0x0f//5/nzo0BbWOCagBzur0ePvrujp/kf5Aygc54DbZkDYt9UkPj/7czpl0A1ohhuBwra/Lp//809Zwewh8GagfSHpUt+A+VMcXoaKKn45+PHK0/iY8EaX1SUgzyeRDB4gYp4//3+veX9/Hn//379OpPY1ALSyAzEOUDMhksNAKf2po+AEPuKAAAAAElFTkSuQmCC') no-repeat center left;
  /*
*	BTN result and reset
*
*/ }

.bx_filter .bx_filter_search_button {
  cursor: pointer;
  outline: none;
  line-height: 39px;
  display: inline-block;
  height: 40px;
  width: 45%;
  padding: 0 0.5rem;
  text-decoration: none;
  color: #fff;
  border: 1px solid red;
  background: red;
  transition: 0.3s; }
  .bx_filter .bx_filter_search_button:hover {
    border: 1px solid #c00;
    background: #c00; }

.bx_filter .bx_filter_search_reset {
  cursor: pointer;
  outline: none;
  line-height: 39px;
  display: inline-block;
  height: 40px;
  padding: 0 0.5rem;
  width: 45%;
  text-decoration: none;
  color: red;
  border: 1px solid red;
  background: transparent;
  transition: 0.3s; }

.bx_filter .bx_filter_search_reset:active {
  position: relative;
  /*box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.08) ;*/
  bottom: -1px;
  /*
* 	Result Popup
*
*/ }

.bx_filter .bx_filter_popup_result {
  height: 38px;
  position: absolute;
  z-index: 930;
  display: none;
  padding: 0;
  white-space: nowrap;
  color: #3f3f3f;
  background: red;
  box-shadow: 0 5px 9.7px 0.3px rgba(0, 0, 0, 0.15); }
  .bx_filter .bx_filter_popup_result .product-card_icon-check {
    display: none; }
  .bx_filter .bx_filter_popup_result .fa-check {
    display: none;
    color: #29ad2e; }
  .bx_filter .bx_filter_popup_result .popup_result_info {
    color: #fff;
    line-height: 38px; }
  .bx_filter .bx_filter_popup_result .popup_result_btns {
    line-height: 38px; }
  .bx_filter .bx_filter_popup_result .popup_result__close {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 13px;
    margin-right: 14px;
    cursor: pointer; }
    .bx_filter .bx_filter_popup_result .popup_result__close::before {
      content: "";
      position: absolute;
      height: 1px;
      width: 15px;
      left: 0;
      top: 50%;
      transform: rotate(45deg);
      background-color: #fff; }
    .bx_filter .bx_filter_popup_result .popup_result__close::after {
      content: "";
      position: absolute;
      height: 1px;
      width: 15px;
      left: 0;
      top: 50%;
      transform: rotate(-45deg);
      background-color: #fff; }

.bx_filter .bx_filter_popup_result .arrow {
  position: absolute;
  top: 50%;
  width: 8px;
  height: 14px;
  margin-top: -7px; }

.bx_filter.bx_horizontal .bx_filter_popup_result {
  position: static !important;
  display: inline-block; }

.bx_filter.bx_horizontal .bx_filter_popup_result .arrow {
  display: none; }

.bx_filter .bx_filter_popup_result.right {
  left: 106%; }
  .bx_filter .bx_filter_popup_result.right::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 10px;
    top: calc(50% - 3px);
    left: -5px;
    transform: skew(45deg) rotate(-22deg);
    background-color: red; }

.bx_filter .bx_filter_popup_result.left {
  right: 106%; }
  .bx_filter .bx_filter_popup_result.left::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(100% - 9px);
    transform: skew(45deg) rotate(-22deg);
    background-color: red; }

.bx_filter .bx_filter_popup_result a {
  text-align: center;
  display: inline-block;
  height: 100%;
  padding: 0;
  margin-left: 0;
  padding-left: 10px;
  text-decoration: none;
  color: #fff;
  padding-right: 15px;
  background: red; }

.bx_filter .bx_filter_popup_result a:hover {
  text-decoration: underline; }

.bx_filter .bx_filter_popup_result_close {
  display: none; }

@media (max-width: 530px) {
  .bx-touch .bx_filter .bx_filter_popup_result {
    font-size: 12px;
    line-height: 14px;
    position: fixed !important;
    z-index: 1001;
    top: auto !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    margin-top: 0;
    margin-left: 0;
    width: auto;
    height: auto;
    padding: 10px;
    border-radius: 0;
    box-shadow: 0 -2px 5px 0 rgba(0, 0, 0, .1); }

  .bx_filter .bx_filter_popup_result .arrow {
    display: none; }

  .bx-touch .bx_filter .bx_filter_popup_result_close {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 22px;
    height: 22px;
    margin-top: -11px;
    background-size: 16px; } }

.checkbox__input {
  position: absolute;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  opacity: 0; }

.checkbox__label {
  color: rgba(0, 0, 0, 0.87);
  position: relative;
  cursor: pointer;
  padding-left: 2rem;
  line-height: 1.7;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis; }
  .checkbox__label:hover {
    color: red; }
  .checkbox__label a {
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
    vertical-align: middle; }
  .checkbox__label a:hover {
    text-decoration: underline; }

.popup-content .confidential-field .checkbox__label {
  margin: 0; }
  .popup-content .confidential-field .checkbox__label a {
    vertical-align: inherit; }

.checkbox__label:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 17px;
  height: 17px;
  margin: 3px;
  border: 1px solid rgba(0, 0, 0, 0.3); }

.filter-size .type-checkbox label {
  min-height: auto;
  line-height: 1.7; }
  .filter-size .type-checkbox .checkbox__label:before {
    content: '';
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 17px;
    height: 17px;
    margin: 3px;
    border: 1px solid rgba(0, 0, 0, 0.3); }

.filter-size .type-checkbox label {
  min-height: auto;
  line-height: 1.7; }
  .filter-size .type-checkbox .checkbox__label:before {
    content: '';
    position: absolute;
    top: calc(50% - 12px);
    left: 0;
    width: 17px;
    height: 17px;
    margin: 3px;
    border: 1px solid rgba(0, 0, 0, 0.3); }

.checkbox__input:checked ~ .checkbox__label:before {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmVyc2lvbj0iMS4xIgogICB2aWV3Qm94PSIwIDAgMSAxIgogICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWluWU1pbiBtZWV0Ij4KICA8cGF0aAogICAgIGQ9Ik0gMC4wNDAzODA1OSwwLjYyNjc3NjcgMC4xNDY0NDY2MSwwLjUyMDcxMDY4IDAuNDI5Mjg5MzIsMC44MDM1NTMzOSAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IE0gMC4yMTcxNTcyOSwwLjgwMzU1MzM5IDAuODUzNTUzMzksMC4xNjcxNTcyOSAwLjk1OTYxOTQxLDAuMjczMjIzMyAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IgogICAgIGlkPSJyZWN0Mzc4MCIKICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO2ZpbGwtb3BhY2l0eToxO3N0cm9rZTpub25lIiAvPgo8L3N2Zz4K");
  background-color: red;
  border-color: red;
  -webkit-mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxIDEiPjx0aXRsZT51bnRpdGxlZDwvdGl0bGU+PHBhdGggZD0iTTAsMFYxSDFWMEgwWk0wLjQ1LDAuNzRsLTAuMDguMDhMMC4yOCwwLjc0LDAuMTQsMC42bDAuMDgtLjA4TDAuMzYsMC42NWwwLjQxLS40MUwwLjg2LDAuMzJaIi8+PC9zdmc+");
  mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxIDEiPjx0aXRsZT51bnRpdGxlZDwvdGl0bGU+PHBhdGggZD0iTTAsMFYxSDFWMEgwWk0wLjQ1LDAuNzRsLTAuMDguMDhMMC4yOCwwLjc0LDAuMTQsMC42bDAuMDgtLjA4TDAuMzYsMC42NWwwLjQxLS40MUwwLjg2LDAuMzJaIi8+PC9zdmc+"); }

.checkbox__label.active:before {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmVyc2lvbj0iMS4xIgogICB2aWV3Qm94PSIwIDAgMSAxIgogICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWluWU1pbiBtZWV0Ij4KICA8cGF0aAogICAgIGQ9Ik0gMC4wNDAzODA1OSwwLjYyNjc3NjcgMC4xNDY0NDY2MSwwLjUyMDcxMDY4IDAuNDI5Mjg5MzIsMC44MDM1NTMzOSAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IE0gMC4yMTcxNTcyOSwwLjgwMzU1MzM5IDAuODUzNTUzMzksMC4xNjcxNTcyOSAwLjk1OTYxOTQxLDAuMjczMjIzMyAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IgogICAgIGlkPSJyZWN0Mzc4MCIKICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO2ZpbGwtb3BhY2l0eToxO3N0cm9rZTpub25lIiAvPgo8L3N2Zz4K");
  background-color: red;
  border-color: red;
  -webkit-mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxIDEiPjx0aXRsZT51bnRpdGxlZDwvdGl0bGU+PHBhdGggZD0iTTAsMFYxSDFWMEgwWk0wLjQ1LDAuNzRsLTAuMDguMDhMMC4yOCwwLjc0LDAuMTQsMC42bDAuMDgtLjA4TDAuMzYsMC42NWwwLjQxLS40MUwwLjg2LDAuMzJaIi8+PC9zdmc+");
  mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxIDEiPjx0aXRsZT51bnRpdGxlZDwvdGl0bGU+PHBhdGggZD0iTTAsMFYxSDFWMEgwWk0wLjQ1LDAuNzRsLTAuMDguMDhMMC4yOCwwLjc0LDAuMTQsMC42bDAuMDgtLjA4TDAuMzYsMC42NWwwLjQxLS40MUwwLjg2LDAuMzJaIi8+PC9zdmc+"); }

.checkbox__input:disabled ~ .checkbox__label {
  color: rgba(0, 0, 0, 0.38); }
  .checkbox__input:disabled ~ .checkbox__label a {
    color: rgba(0, 0, 0, 0.38);
    cursor: auto; }

.checkbox__input:disabled ~ .checkbox__label:before {
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1); }

.checkbox__input:checked:disabled ~ .checkbox__label:before {
  background-color: rgba(0, 0, 0, 0.26);
  background-clip: padding-box; }

.checkbox__label:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  -webkit-border-radius: 50%;
  border-radius: 50%; }

.checkbox__input:focus ~ .checkbox__label:after {
  -webkit-animation: click-wave 0.5s;
  animation: click-wave 0.5s; }

.checkbox__input:checked ~ .checkbox__label:after {
  background-color: #2196f3; }

.checkbox__input:not(:checked) ~ .checkbox__label:after {
  background-color: #000; }

.bx_filter_block.button {
  padding: 0 26px;
  border: none; }
  .bx_filter_block.button .bx_filter_parameters_box_container {
    display: flex;
    justify-content: space-between; }

.bx_filter_parameters_open_all {
  font-size: 0.8rem;
  color: red;
  cursor: pointer;
  display: inline-block; }
  .bx_filter_parameters_open_all:hover > .icon-nav_button {
    color: #c00;
    border-color: #c00; }
  .bx_filter_parameters_open_all > .icon-nav_button {
    display: inline-block;
    padding-left: 3px; }

.bx_filter_parameters_open_all .bx_filter_parameters_open_all_close {
  display: none; }
  .bx_filter_parameters_open_all .bx_filter_parameters_open_all_open {
    display: inline-block;
    border-bottom: 1px solid red; }
  .bx_filter_parameters_open_all .bx_filter_parameters_open_all_open:hover {
    color: #c00;
    border-color: #c00; }

.bx_filter_parameters_open_all.open {
  /** select country */ }
  .bx_filter_parameters_open_all.open .bx_filter_parameters_open_all_close {
    display: inline-block;
    border-bottom: 1px solid red; }
  .bx_filter_parameters_open_all.open .bx_filter_parameters_open_all_close:hover {
    color: #c00;
    border-color: #c00; }
  .bx_filter_parameters_open_all.open .bx_filter_parameters_open_all_open {
    display: none; }
  .bx_filter_parameters_open_all.open > .icon-nav_button {
    position: relative;
    top: 2px; }

.select_block {
  position: relative;
  margin-bottom: 1.5rem;
  /** Custom Select **/ }

.custom-select-wrapper {
  position: relative;
  display: block;
  user-select: none; }

.custom-select-wrapper select {
  display: none; }

.custom-select-block {
  position: relative;
  display: block; }

.custom-select-trigger {
  position: relative;
  display: block;
  width: 100%;
  padding: 0 1rem;
  height: 2rem;
  line-height: 2rem;
  border: 1px solid #e4e4e4;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.5); }

.custom-select-trigger:after {
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  top: calc(50% - 4px);
  right: 1rem;
  margin-top: 0;
  border-bottom: 1px solid #b4b4b4;
  border-right: 1px solid #b4b4b4;
  transform: rotate(45deg);
  transition: all 0.4s ease-in-out; }

.custom-select-block.opened .custom-select-trigger:after {
  margin-top: 0;
  transform: rotate(-135deg);
  top: calc(50% - 1px); }

.custom-options {
  position: absolute;
  display: block;
  top: 100%;
  left: 0;
  right: 0;
  min-width: 100%;
  margin-top: -1px;
  border: 1px solid #e4e4e4;
  box-sizing: border-box;
  box-shadow: 0 2px 1px rgba(0, 0, 0, .07);
  background: #fff;
  transition: all 0.4s ease-in-out;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(-15px);
  padding: 0 1rem; }

.custom-select-block.opened .custom-options {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  transform: translateY(0);
  z-index: 301; }

.option-hover:before {
  background: #f9f9f9; }

.custom-option {
  position: relative;
  display: block;
  padding: 0 1rem;
  border-bottom: 1px solid #e4e4e4;
  line-height: 2rem;
  cursor: pointer;
  transition: all 0.4s ease-in-out; }

.custom-option:hover, .custom-option.selection {
  /* end select country */
  /* radio buttom */ }

.filter-size .radio_container {
  position: relative;
  min-width: 36px; }
  .filter-size .radio_container input[type="radio"] + .radio-label:before {
    top: calc(50% - 10px); }
  .filter-size .radio_container label {
    min-height: auto;
    line-height: 1.7; }
  .filter-size .radio_container .radio-label_title {
    display: flex;
    font-weight: normal;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    padding: 0 10px;
    padding-left: 25px; }
  .filter-size .radio_container input[type="radio"] {
    position: absolute;
    opacity: 0;
    margin-bottom: 0; }
  .filter-size .radio_container input[type="radio"]:hover + label {
    border-color: transparent; }
  .filter-size .radio_container input[type="radio"]:hover + label span {
    color: red; }
  .filter-size .radio_container input[type="radio"] + .radio-label {
    min-width: 36px;
    display: inline-flex;
    cursor: pointer;
    border: 1px solid transparent; }
  .filter-size .radio_container input[type="radio"]:checked + .radio-label {
    min-width: 36px;
    display: inline-flex;
    border: 1px solid transparent; }
  .filter-size .radio_container input[type="radio"]:checked:disabled + .radio-label {
    opacity: 0.4;
    cursor: inherit; }
  .filter-size .radio_container input[type="radio"]:checked + .radio-label:empty:before {
    margin-right: 0; }

.radio_container {
  position: relative;
  margin-bottom: 0;
  /* end radio buttom */
  /* color property*/ }
  .radio_container .radio-label_title {
    padding-left: 2rem;
    display: block;
    font-weight: normal; }
  .radio_container input[type="radio"] {
    position: absolute;
    opacity: 0; }
  .radio_container input[type="radio"] + .radio-label:before {
    content: '';
    background: #fff;
    border-radius: 100%;
    border: 2px solid #e3e3e3;
    display: inline-block;
    width: 17px;
    height: 17px;
    position: absolute;
    top: calc(50% - 12px);
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease; }
  .radio_container input[type="radio"]:checked + .radio-label:before {
    background-color: red;
    box-shadow: inset 0 0 0 2px #f4f4f4;
    border: 2px solid red; }
  .radio_container input[type="radio"]:focus + .radio-label:before {
    outline: none;
    border-color: red; }
  .radio_container input[type="radio"]:disabled + .radio-label:before {
    box-shadow: inset 0 0 0 3px #f4f4f4;
    border-color: #b4b4b4;
    background: #b4b4b4; }
  .radio_container input[type="radio"] + .radio-label:empty:before {
    margin-right: 0; }

.bx-filter .bx-filter-param-btn {
  border-radius: 50px;
  width: 27px;
  height: 27px;
  padding: 0;
  border-color: transparent;
  background: none; }

.bx-sidebar-block .bx-filter .bx-filter-param-btn:hover, .bx-sidebar-block .bx-filter .bx-filter-param-btn:active, .bx-sidebar-block .bx-filter .bx-filter-param-btn:focus {
  border: red solid 2px; }

.bx-filter .bx-filter-btn-color-icon {
  border-radius: 50px;
  display: inline-block;
  width: 25px;
  height: 25px;
  vertical-align: middle;
  box-shadow: none;
  -webkit-background-size: cover;
  background-size: cover; }

.bx-filter-param-btn-inline.checkboxes_with_pictures input {
  /* end color property*/
  /* list property*/ }
  .bx-filter-param-btn-inline.checkboxes_with_pictures input:checked + .bx-filter-param-label {
    border: red solid 1px; }
  .bx-filter-param-btn-inline.checkboxes_with_pictures input:disabled + .bx-filter-param-label {
    position: relative;
    cursor: default; }
  .bx-filter-param-btn-inline.checkboxes_with_pictures input:disabled + .bx-filter-param-label::before {
    content: "";
    height: 1px;
    width: 22px;
    background-color: #887f81;
    position: absolute;
    transform: rotate(45deg);
    top: 16px;
    left: 5px; }
  .bx-filter-param-btn-inline.checkboxes_with_pictures input:disabled + .bx-filter-param-label::after {
    content: "";
    height: 1px;
    width: 22px;
    background-color: #887f81;
    position: absolute;
    transform: rotate(-45deg);
    top: 16px;
    left: 5px; }
  .bx-filter-param-btn-inline.checkboxes_with_pictures input:disabled + .bx-filter-param-label .bx-filter-btn-color-icon {
    opacity: 0.4; }

.bx-filter-select-text {
  border: 1px solid #e4e4e4;
  padding: 0.3rem 0.5rem;
  color: #060606;
  /* end list property*/ }

.bx_filter .bx-filter-param-btn-inline {
  display: flex;
  flex-wrap: wrap; }

.bx_filter .bx-filter-param-btn-inline .bx-filter-param-label {
  min-height: 20px;
  margin: 0 0 5px 5px;
  padding: 2px;
  border: 1px solid #ededed;
  cursor: pointer; }
  .bx_filter .bx-filter-param-btn-inline .bx-filter-param-label:hover, .bx_filter .bx-filter-param-btn-inline .bx-filter-param-label:focus, .bx_filter .bx-filter-param-btn-inline .bx-filter-param-label:active {
    border: 1px solid red; }

.bx_filter .bx-filter-btn-color-icon {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  background-size: cover;
  border: 1px solid #ededed; }

.filter-size label {
  min-width: 38px;
  min-height: 38px;
  margin-bottom: 0.3rem;
  border: 1px solid transparent;
  text-align: center;
  line-height: 38px;
  font-weight: 600 !important; }

.filter-size input:checked + label {
  border: 1px solid red; }

.filter-size .type-checkbox input:checked + label {
  border-color: transparent; }
  .filter-size .type-checkbox input:focus + label {
    border-color: transparent; }

.filter-size .type-checkbox input:checked + label {
  border-color: transparent; }
  .filter-size .type-checkbox input:focus + label {
    border-color: transparent; }

.filter-size input:hover + label {
  border: 1px solid red; }

.filter-size label span {
  color: #202020;
  cursor: pointer; }

.filter-size label.bx-active span {
  color: #202020; }

.filter-size input:disabled + label .bx-filter-param-text {
  color: #c2c2c2; }

.filter-size .bx-filter-param-text {
  padding-left: 0; }

@media (min-width: 992px) and (max-width: 1200px) {
  .filter-size .col-xs-12 {
    padding-left: 9px !important; } }

.sotbit-seometa-tags-row-container {
  margin: 33px 0;
  padding: 0;
  margin-bottom: 11px; }

.sotbit-seometa-tags-container {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  transition: 0.8s; }

.sotbit-seometa-tags__title, .sotbit-seometa-tags-column__title {
  margin-right: 10px;
  font-size: 1rem;
  font-weight: bold;
  line-height: 32px;
  align-self: baseline; }

.sotbit-seometa-tags__hide-wrapper {
  display: flex;
  flex-wrap: wrap; }

.sotbit-seometa-tags-wrapper {
  margin-right: 10px;
  margin-bottom: 10px; }

.sotbit-seometa-tag, .sotbit-seometa-tag-column {
  border: 1px solid #ededed;
  border-radius: 2px;
  transition: 0.1s; }
  .sotbit-seometa-tag:hover, .sotbit-seometa-tag-column:hover {
    border: 1px solid red; }
  .sotbit-seometa-tag:hover a, .sotbit-seometa-tag-column:hover a {
    color: red; }
  .sotbit-seometa-tag.active, .sotbit-seometa-tag-column.active {
    border-color: red;
    background-color: red; }
  .sotbit-seometa-tag.active a, .sotbit-seometa-tag-column.active a {
    color: #fff; }
  .sotbit-seometa-tag.active a:hover, .sotbit-seometa-tag-column.active a:hover {
    color: #fff; }

.sotbit-seometa-tags-wrapper a, .sotbit-seometa-tag-column a {
  display: flex;
  padding: 0 10px;
  font-size: 0.9rem;
  line-height: 32px;
  color: #000; }

.sotbit-seometa-tags__hide {
  cursor: pointer; }

.sotbit-seometa-tags__hide i {
  padding-top: 1rem;
  padding-left: 0.4rem; }

.tags-container-hide {
  max-height: none !important;
  transition: 0.8s; }

.sotbit-seometa-tags-column {
  margin-top: 4rem;
  margin-bottom: 3.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed; }

.sotbit-seometa-tags-column-container {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  transition: 0.8s; }

.sotbit-seometa-tags-column-wrapper {
  margin-right: 10px;
  margin-bottom: 10px; }

.seometa-tags__show, .seometa-tags__hide {
  display: none; }

@media (max-width: 768px) {
  .sotbit-seometa-tags-column-wrapper {
    width: 50%; } }

.catalog_content__filter_horizon_item_wrapper .catalog_content__filter_horizon_item_inner .popup-window-hr {
  margin: 0;
  padding: 0; }

.bx-filter-param--checkbox-pict-label {
  padding-left: 3px; }

.mobile_filter_form .checkbox__label a {
  text-decoration: none; }
